@media screen and (min-width: 768px) {
    .serviceWrapper {
        display: grid; /* Zurück zu Grid auf Desktop */
        overflow-x: visible;
        scroll-snap-type: none;
    }

    .service {
        flex: none;
        width: auto;
    }

    .carousel-control-prev,
    .carousel-control-next {
        display: none; /* Pfeile auf Desktop ausblenden */
    }
}